[Setting]
Printer=0
0=Lenovo C8200N

[Lenovo C8200N]
PDL=HB

HB=Lenovo C8200N

HB3=..\Drivers\Win_2000XP\SimplifiedChinese
HB4=..\Drivers\Win_x64\SimplifiedChinese
HB3INF=lvhwszi.inf,lvhwszi.inf
HB4INF=lvhwszi.inf,lvhwszi.inf

[Software Size]
SimpleMonitor=5377
User'sGuide=5211
EWSHelp=62
